package com.eactive.eai.authserver.config;

import org.springframework.security.oauth2.common.exceptions.OAuth2Exception;

public class IssueLimitOAuth2Exception extends OAuth2Exception {
    public IssueLimitOAuth2Exception(String msg, Throwable t) {
        super(msg, t);
    }

    public IssueLimitOAuth2Exception(String msg) {
        super(msg);
    }
}
